body {
	background-color:#F6F8F8;
}
.copy {
	font-family: Tahoma;
	font-size: 10px;
	color: #AEB6B5;
	text-decoration: none;
}
.text {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #5A6966;
}
.form1 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	height: 21px;
	width: 116px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
}
.form2 {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	height: 92px;
	width: 81px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
	overflow:auto;
}
.bold {
	font-family: Tahoma;
	font-size: 10px;
	line-height: 12px;
	color: #5A6966;
	font-weight: bold;
}
.style1 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #5A6966;
}
.style3 {
	font-size:12px;
}
.style5 {
	font-family: Tahoma;
	font-size: 10px;
	color: #5A6966;
}
a:link {
	color: #666666;
}
a:visited {
	color: #5A6966;
}
a:hover {
	color: #000000;
}
a:active {
	color: #CCCCCC;
}